/* No comment provided by engineer. */
"%ld Achievements Unlocked" = "%ld Achievements Unlocked";

/* No comment provided by engineer. */
"Show Achievements" = "Show Achievements";

/* No comment provided by engineer. */
"Tell a Friend Email Body" = "Hey,\n\nI'm using this duplicate finder app, Gemini 2 by MacPaw, and I thought you might like it. It’s great for finding duplicates and similar files. And yes, in iTunes and Photos, too.\n\nHere you go:";

/* No comment provided by engineer. */
"Check out Gemini 2 app from MacPaw" = "I've found a cool duplicate finder for Mac, check it out.";

/* No comment provided by engineer. */
"Subscribe" = "Subscribe";